Edit File by line

Deprecated: str_replace(): Passing null to parameter #2 ($replace) of type array|string is deprecated in /home/sportsfever/public_html/filemanger/function.php on line 93
/home/sportsfe.../.trash/new_test...
File: style.css
@font-face {
[0] Fix | Delete
font-family: "Gilroy";
[1] Fix | Delete
src: url(fonts/Gilroy-Black.ttf),
[2] Fix | Delete
url(fonts/Gilroy-Thin.ttf);
[3] Fix | Delete
}
[4] Fix | Delete
[5] Fix | Delete
body {
[6] Fix | Delete
overflow: hidden;
[7] Fix | Delete
margin: 0;
[8] Fix | Delete
padding: 0;
[9] Fix | Delete
background-repeat: no-repeat;
[10] Fix | Delete
background-position: right top;
[11] Fix | Delete
/* background-image: url(../scorestrip/images/bg.jpg); */
[12] Fix | Delete
}
[13] Fix | Delete
[14] Fix | Delete
[15] Fix | Delete
body,
[16] Fix | Delete
body * {
[17] Fix | Delete
/* font-family: 'Montserrat', sans-serif; */
[18] Fix | Delete
/* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
[19] Fix | Delete
/* font-family: 'Nunito', sans-serif; */
[20] Fix | Delete
font-family: 'Nunito Sans', sans-serif;
[21] Fix | Delete
/* font-family: 'Barlow', sans-serif; */
[22] Fix | Delete
/* font-family: 'Dosis', sans-serif; */
[23] Fix | Delete
box-sizing: border-box;
[24] Fix | Delete
}
[25] Fix | Delete
[26] Fix | Delete
.overlayWrap {
[27] Fix | Delete
visibility: hidden;
[28] Fix | Delete
}
[29] Fix | Delete
[30] Fix | Delete
body.activeIs1 .ScoreBar {
[31] Fix | Delete
visibility: visible;
[32] Fix | Delete
}
[33] Fix | Delete
[34] Fix | Delete
body.activeIs2 .Batting1 {
[35] Fix | Delete
visibility: visible;
[36] Fix | Delete
}
[37] Fix | Delete
[38] Fix | Delete
body.activeIs3 .Bowling1 {
[39] Fix | Delete
visibility: visible;
[40] Fix | Delete
}
[41] Fix | Delete
[42] Fix | Delete
body.activeIs20 .pointsTable {
[43] Fix | Delete
visibility: visible;
[44] Fix | Delete
}
[45] Fix | Delete
[46] Fix | Delete
body.activeIs4 .Batting2 {
[47] Fix | Delete
visibility: visible;
[48] Fix | Delete
}
[49] Fix | Delete
[50] Fix | Delete
body.activeIs5 .Bowling2 {
[51] Fix | Delete
visibility: visible;
[52] Fix | Delete
}
[53] Fix | Delete
[54] Fix | Delete
body.activeIs6 .Squad1 {
[55] Fix | Delete
visibility: visible;
[56] Fix | Delete
}
[57] Fix | Delete
[58] Fix | Delete
body.activeIs7 .Squad2 {
[59] Fix | Delete
visibility: visible;
[60] Fix | Delete
}
[61] Fix | Delete
[62] Fix | Delete
body.activeIs8 .summary {
[63] Fix | Delete
visibility: visible;
[64] Fix | Delete
}
[65] Fix | Delete
[66] Fix | Delete
body.activeIs13 .matchintro {
[67] Fix | Delete
visibility: visible;
[68] Fix | Delete
}
[69] Fix | Delete
[70] Fix | Delete
body.activeIs14 .inningsbreak {
[71] Fix | Delete
visibility: visible;
[72] Fix | Delete
}
[73] Fix | Delete
[74] Fix | Delete
body.activeIs15 .drinksbreak {
[75] Fix | Delete
visibility: visible;
[76] Fix | Delete
}
[77] Fix | Delete
[78] Fix | Delete
body.activeIs16 .batsmancurrentcard {
[79] Fix | Delete
visibility: visible;
[80] Fix | Delete
}
[81] Fix | Delete
[82] Fix | Delete
body.activeIs17 .runnercurrentcard {
[83] Fix | Delete
visibility: visible;
[84] Fix | Delete
}
[85] Fix | Delete
[86] Fix | Delete
body.activeIs18 .bowlercurrentcard {
[87] Fix | Delete
visibility: visible;
[88] Fix | Delete
}
[89] Fix | Delete
[90] Fix | Delete
.mainWrap {
[91] Fix | Delete
position: fixed;
[92] Fix | Delete
width: 100%;
[93] Fix | Delete
height: 100%;
[94] Fix | Delete
}
[95] Fix | Delete
[96] Fix | Delete
[97] Fix | Delete
.overlayWrap.ScoreBar {
[98] Fix | Delete
position: absolute;
[99] Fix | Delete
bottom: 0;
[100] Fix | Delete
width: 100%;
[101] Fix | Delete
height: 102px;
[102] Fix | Delete
transition: 1s all, 1s background-color, 1s padding;
[103] Fix | Delete
transition-delay: 1s, 1s, 1s;
[104] Fix | Delete
transform: translateY(100%);
[105] Fix | Delete
}
[106] Fix | Delete
[107] Fix | Delete
[108] Fix | Delete
body.activeIs1 .overlayWrap.ScoreBar {
[109] Fix | Delete
transform: translateY(0%);
[110] Fix | Delete
/* transform: translateY(100%); */
[111] Fix | Delete
}
[112] Fix | Delete
[113] Fix | Delete
body.activeIs2 .overlayWrap.Batting1,
[114] Fix | Delete
body.activeIs3 .overlayWrap.Bowling1,
[115] Fix | Delete
body.activeIs20 .overlayWrap.pointsTable,
[116] Fix | Delete
body.activeIs4 .overlayWrap.Batting2,
[117] Fix | Delete
body.activeIs5 .overlayWrap.Bowling2,
[118] Fix | Delete
body.activeIs6 .overlayWrap.Squad1,
[119] Fix | Delete
body.activeIs7 .overlayWrap.Squad2,
[120] Fix | Delete
body.activeIs8 .overlayWrap.summary,
[121] Fix | Delete
body.activeIs13 .overlayWrap.matchintro,
[122] Fix | Delete
body.activeIs14 .overlayWrap.inningsbreak,
[123] Fix | Delete
body.activeIs15 .overlayWrap.drinksbreak,
[124] Fix | Delete
body.activeIs16 .overlayWrap.batsmancurrentcard,
[125] Fix | Delete
body.activeIs17 .overlayWrap.runnercurrentcard,
[126] Fix | Delete
body.activeIs18 .overlayWrap.bowlercurrentcard {
[127] Fix | Delete
transform: translateX(0%);
[128] Fix | Delete
}
[129] Fix | Delete
[130] Fix | Delete
.overlayWrap.ScoreBar {
[131] Fix | Delete
position: absolute;
[132] Fix | Delete
bottom: -15px;
[133] Fix | Delete
width: 100%;
[134] Fix | Delete
height: 102px;
[135] Fix | Delete
transition: 1s all, 1s background-color, 1s padding;
[136] Fix | Delete
transition-delay: 1s, 1s, 1s;
[137] Fix | Delete
transform: translateY(100%);
[138] Fix | Delete
}
[139] Fix | Delete
[140] Fix | Delete
.overlayWrap.Batting1,
[141] Fix | Delete
.overlayWrap.Bowling1,
[142] Fix | Delete
.overlayWrap.pointsTable,
[143] Fix | Delete
.overlayWrap.Batting2,
[144] Fix | Delete
.overlayWrap.Bowling2,
[145] Fix | Delete
.overlayWrap.Squad1,
[146] Fix | Delete
.overlayWrap.Squad2,
[147] Fix | Delete
.overlayWrap.summary,
[148] Fix | Delete
.overlayWrap.batsmancurrentcard,
[149] Fix | Delete
.overlayWrap.runnercurrentcard,
[150] Fix | Delete
.overlayWrap.bowlercurrentcard,
[151] Fix | Delete
.overlayWrap.matchintro,
[152] Fix | Delete
.overlayWrap.inningsbreak,
[153] Fix | Delete
.overlayWrap.drinksbreak {
[154] Fix | Delete
position: absolute;
[155] Fix | Delete
bottom: 0;
[156] Fix | Delete
width: 100%;
[157] Fix | Delete
height: 100%;
[158] Fix | Delete
transition: 2s;
[159] Fix | Delete
transform: translateX(100%);
[160] Fix | Delete
/* background: gray; */
[161] Fix | Delete
}
[162] Fix | Delete
[163] Fix | Delete
.insideWrap {
[164] Fix | Delete
/* background: khaki; */
[165] Fix | Delete
margin: 0;
[166] Fix | Delete
position: absolute;
[167] Fix | Delete
top: 50%;
[168] Fix | Delete
transform: translate(-50%, -50%);
[169] Fix | Delete
font-size: 17px;
[170] Fix | Delete
width: 900px;
[171] Fix | Delete
left: 50%;
[172] Fix | Delete
}
[173] Fix | Delete
[174] Fix | Delete
.insideWrap.teaminfo {
[175] Fix | Delete
position: fixed;
[176] Fix | Delete
width: 800px;
[177] Fix | Delete
right: 200px;
[178] Fix | Delete
}
[179] Fix | Delete
[180] Fix | Delete
.insideWrap.left_col {
[181] Fix | Delete
width: 500px;
[182] Fix | Delete
left: 25%;
[183] Fix | Delete
padding-left: 140px;
[184] Fix | Delete
}
[185] Fix | Delete
[186] Fix | Delete
.scoreTop {
[187] Fix | Delete
/*background: white;*/
[188] Fix | Delete
width: 100%;
[189] Fix | Delete
height: 114px;
[190] Fix | Delete
margin-top: -28px !important;
[191] Fix | Delete
background-image: url(images/ScoreBar.png);
[192] Fix | Delete
background-size: 100% 100%;
[193] Fix | Delete
background-color: #ffffff00;
[194] Fix | Delete
}
[195] Fix | Delete
[196] Fix | Delete
.mainCenter {
[197] Fix | Delete
width: 250px;
[198] Fix | Delete
height: 70px;
[199] Fix | Delete
position: absolute;
[200] Fix | Delete
/* left: 3%; */
[201] Fix | Delete
top: -15px;
[202] Fix | Delete
margin-left: 55px;
[203] Fix | Delete
background-image: url(images/);
[204] Fix | Delete
text-align: center;
[205] Fix | Delete
color: white;
[206] Fix | Delete
}
[207] Fix | Delete
[208] Fix | Delete
.mainRight .LeftRowBottom {
[209] Fix | Delete
text-align: center;
[210] Fix | Delete
float: right;
[211] Fix | Delete
width: 50%;
[212] Fix | Delete
position: fixed;
[213] Fix | Delete
margin-left: -1.3vmin;
[214] Fix | Delete
}
[215] Fix | Delete
[216] Fix | Delete
.mainCenterTopLeft,
[217] Fix | Delete
.mainCenterBottomLeft {
[218] Fix | Delete
float: left;
[219] Fix | Delete
}
[220] Fix | Delete
[221] Fix | Delete
.mainCenterTopLeft,
[222] Fix | Delete
.mainCenterBottomLeft {
[223] Fix | Delete
width: 84px;
[224] Fix | Delete
margin-left: 15px;
[225] Fix | Delete
}
[226] Fix | Delete
[227] Fix | Delete
.mainCenterBottomRight,
[228] Fix | Delete
.mainCenterTopRight {
[229] Fix | Delete
width: 116px;
[230] Fix | Delete
float: left;
[231] Fix | Delete
}
[232] Fix | Delete
[233] Fix | Delete
.mainCenter {
[234] Fix | Delete
color: #000000;
[235] Fix | Delete
}
[236] Fix | Delete
[237] Fix | Delete
.mainCenterTopLeft,
[238] Fix | Delete
.mainCenterTopRight {
[239] Fix | Delete
font-size: 32px;
[240] Fix | Delete
padding-top: 8px;
[241] Fix | Delete
font-weight: 700;
[242] Fix | Delete
/* margin-left: 195px; */
[243] Fix | Delete
;
[244] Fix | Delete
}
[245] Fix | Delete
[246] Fix | Delete
.mainCenterBottomLeft,
[247] Fix | Delete
.mainCenterBottomRight {
[248] Fix | Delete
font-size: 25px;
[249] Fix | Delete
padding-top: 0px;
[250] Fix | Delete
color: #ffffff;
[251] Fix | Delete
margin-left: 100px;
[252] Fix | Delete
}
[253] Fix | Delete
[254] Fix | Delete
.mainCenterBottomLeft {
[255] Fix | Delete
letter-spacing: .5px;
[256] Fix | Delete
}
[257] Fix | Delete
[258] Fix | Delete
.mainCenterBottomRight {
[259] Fix | Delete
margin-left: 120px;
[260] Fix | Delete
margin-top: 20px;
[261] Fix | Delete
margin-left: 30vmin;
[262] Fix | Delete
margin-top: 3vmin;
[263] Fix | Delete
font-size: 2vmin;
[264] Fix | Delete
position: fixed;
[265] Fix | Delete
font-weight: bolder;
[266] Fix | Delete
}
[267] Fix | Delete
[268] Fix | Delete
[269] Fix | Delete
[270] Fix | Delete
.mainLeft>div>div {
[271] Fix | Delete
display: inline-block;
[272] Fix | Delete
font-size: 20px;
[273] Fix | Delete
}
[274] Fix | Delete
[275] Fix | Delete
.mainRight>div>div {
[276] Fix | Delete
display: inline-block;
[277] Fix | Delete
font-size: 20px;
[278] Fix | Delete
}
[279] Fix | Delete
[280] Fix | Delete
.mainLeft .LeftRowTop {
[281] Fix | Delete
margin-left: 69vmin;
[282] Fix | Delete
float: right;
[283] Fix | Delete
width: 50%;
[284] Fix | Delete
text-align: center;
[285] Fix | Delete
position: fixed;
[286] Fix | Delete
[287] Fix | Delete
}
[288] Fix | Delete
[289] Fix | Delete
[290] Fix | Delete
[291] Fix | Delete
#batsman1Runs {
[292] Fix | Delete
font-size: 2.8vmin;
[293] Fix | Delete
margin-right: 4px;
[294] Fix | Delete
font-weight: 700;
[295] Fix | Delete
color: black;
[296] Fix | Delete
margin-top: 0.7vmin;
[297] Fix | Delete
position: fixed;
[298] Fix | Delete
margin-left: 50vmin;
[299] Fix | Delete
width: 6.5vmin;
[300] Fix | Delete
}
[301] Fix | Delete
[302] Fix | Delete
#batsman2Runs {
[303] Fix | Delete
font-size: 2.8vmin;
[304] Fix | Delete
margin-right: 4px;
[305] Fix | Delete
margin-left: -93vmin;
[306] Fix | Delete
font-weight: 700;
[307] Fix | Delete
margin-top: 6.5vmin;
[308] Fix | Delete
color: black;
[309] Fix | Delete
position: fixed;
[310] Fix | Delete
width: 6.5vmin;
[311] Fix | Delete
}
[312] Fix | Delete
[313] Fix | Delete
#batsman1Balls {
[314] Fix | Delete
font-size: 2.8vmin !important;
[315] Fix | Delete
color: black;
[316] Fix | Delete
margin-top: 0.7vmin;
[317] Fix | Delete
margin-left: 53vmin;
[318] Fix | Delete
font-weight: bold;
[319] Fix | Delete
position: fixed;
[320] Fix | Delete
width: 6.5vmin;
[321] Fix | Delete
text-align: center;
[322] Fix | Delete
}
[323] Fix | Delete
[324] Fix | Delete
#batsman1Balls:before {
[325] Fix | Delete
content: "(";
[326] Fix | Delete
}
[327] Fix | Delete
[328] Fix | Delete
#batsman1Balls:after {
[329] Fix | Delete
content: ")";
[330] Fix | Delete
}
[331] Fix | Delete
[332] Fix | Delete
#batsman2Balls {
[333] Fix | Delete
font-size: 2.8vmin !important;
[334] Fix | Delete
color: black;
[335] Fix | Delete
margin-top: 6.5vmin;
[336] Fix | Delete
margin-left: -89.5vmin;
[337] Fix | Delete
position: fixed;
[338] Fix | Delete
font-weight: bold;
[339] Fix | Delete
width: 6.5vmin;
[340] Fix | Delete
text-align: center;
[341] Fix | Delete
}
[342] Fix | Delete
[343] Fix | Delete
#batsman2Balls:before {
[344] Fix | Delete
content: "(";
[345] Fix | Delete
}
[346] Fix | Delete
[347] Fix | Delete
#batsman2Balls:after {
[348] Fix | Delete
content: ")";
[349] Fix | Delete
}
[350] Fix | Delete
[351] Fix | Delete
div#batsman1Name {
[352] Fix | Delete
font-size: 2.7vmin;
[353] Fix | Delete
margin-left: 20vmin;
[354] Fix | Delete
margin-top: 1vmin;
[355] Fix | Delete
color: black;
[356] Fix | Delete
font-weight: bold;
[357] Fix | Delete
position: fixed;
[358] Fix | Delete
text-align: left;
[359] Fix | Delete
width: 27vmin;
[360] Fix | Delete
text-transform: uppercase;
[361] Fix | Delete
}
[362] Fix | Delete
[363] Fix | Delete
div#batsman2Name {
[364] Fix | Delete
font-size: 28px;
[365] Fix | Delete
text-transform: uppercase;
[366] Fix | Delete
font-weight: bold;
[367] Fix | Delete
color: black;
[368] Fix | Delete
position: fixed;
[369] Fix | Delete
margin-left: -235px;
[370] Fix | Delete
margin-top: 6.5vmin;
[371] Fix | Delete
text-align: left;
[372] Fix | Delete
width: 27vmin;
[373] Fix | Delete
}
[374] Fix | Delete
[375] Fix | Delete
/* div#batsman1Name:before {
[376] Fix | Delete
content: url('images/bat_icon.svg');
[377] Fix | Delete
width: 16px;
[378] Fix | Delete
display: inherit;
[379] Fix | Delete
margin-right: 10px;
[380] Fix | Delete
}
[381] Fix | Delete
[382] Fix | Delete
div#batsman2Name:before {
[383] Fix | Delete
content: url('images/bat_icon.svg');
[384] Fix | Delete
width: 16px;
[385] Fix | Delete
display: inherit;
[386] Fix | Delete
margin-right: 10px;
[387] Fix | Delete
} */
[388] Fix | Delete
[389] Fix | Delete
.teamlogoscorebar {
[390] Fix | Delete
position: absolute;
[391] Fix | Delete
width: 60px;
[392] Fix | Delete
height: 60px;
[393] Fix | Delete
/* border-left: 5px solid; */
[394] Fix | Delete
box-sizing: content-box;
[395] Fix | Delete
background-size: cover;
[396] Fix | Delete
background-position: center;
[397] Fix | Delete
box-shadow: 0px 0px 30px 0 rgba(0, 0, 0, 0.22) inset;
[398] Fix | Delete
z-index: 1;
[399] Fix | Delete
}
[400] Fix | Delete
[401] Fix | Delete
.team1logo.teamlogoscorebar {
[402] Fix | Delete
left: 0;
[403] Fix | Delete
}
[404] Fix | Delete
[405] Fix | Delete
.team2logo.teamlogoscorebar {
[406] Fix | Delete
right: 0;
[407] Fix | Delete
}
[408] Fix | Delete
[409] Fix | Delete
.bowlerStatScore {
[410] Fix | Delete
font-size: 22px;
[411] Fix | Delete
display: inline-block;
[412] Fix | Delete
margin-top: 42px;
[413] Fix | Delete
direction: ltr;
[414] Fix | Delete
transition-delay: 2s;
[415] Fix | Delete
white-space: nowrap;
[416] Fix | Delete
}
[417] Fix | Delete
[418] Fix | Delete
.bowlerStatScore span#bowlerName {
[419] Fix | Delete
margin-right: 15px;
[420] Fix | Delete
color: black;
[421] Fix | Delete
font-size: 2.6vmin;
[422] Fix | Delete
font-weight: bold;
[423] Fix | Delete
position: fixed;
[424] Fix | Delete
margin-top: -4.5vmin;
[425] Fix | Delete
margin-left: 77.5vmin;
[426] Fix | Delete
}
[427] Fix | Delete
[428] Fix | Delete
#bowlerRuns:after {
[429] Fix | Delete
content: "-";
[430] Fix | Delete
}
[431] Fix | Delete
[432] Fix | Delete
.bowlerStatScore span#bowlerOvers {
[433] Fix | Delete
margin-left: 114vmin;
[434] Fix | Delete
position: fixed;
[435] Fix | Delete
margin-top: -4vmin;
[436] Fix | Delete
font-size: 2.3vmin !important;
[437] Fix | Delete
font-weight: bold;
[438] Fix | Delete
color: black;
[439] Fix | Delete
width: 3.5%;
[440] Fix | Delete
text-align: center;
[441] Fix | Delete
}
[442] Fix | Delete
[443] Fix | Delete
.bowlerStatScore span#bowlerOvers:before {
[444] Fix | Delete
content: "(";
[445] Fix | Delete
}
[446] Fix | Delete
[447] Fix | Delete
.bowlerStatScore span#bowlerOvers:after {
[448] Fix | Delete
content: ")";
[449] Fix | Delete
}
[450] Fix | Delete
[451] Fix | Delete
.ballsMainWrap>span {
[452] Fix | Delete
text-align: center;
[453] Fix | Delete
height: 20px;
[454] Fix | Delete
background-color: transparent;
[455] Fix | Delete
padding: -1px;
[456] Fix | Delete
/* position: absolute; */
[457] Fix | Delete
/* top: 0; */
[458] Fix | Delete
}
[459] Fix | Delete
[460] Fix | Delete
.innerRightScorebar {
[461] Fix | Delete
direction: rtl;
[462] Fix | Delete
align-items: center;
[463] Fix | Delete
}
[464] Fix | Delete
[465] Fix | Delete
.ballsMainWrap {
[466] Fix | Delete
flex: 1;
[467] Fix | Delete
overflow: hidden;
[468] Fix | Delete
text-overflow: inherit;
[469] Fix | Delete
direction: ltr;
[470] Fix | Delete
text-align: center;
[471] Fix | Delete
}
[472] Fix | Delete
[473] Fix | Delete
.ballsMainWrap>span>span {
[474] Fix | Delete
font-size: 14px;
[475] Fix | Delete
position: relative;
[476] Fix | Delete
top: 2px;
[477] Fix | Delete
padding-left: 3px;
[478] Fix | Delete
}
[479] Fix | Delete
[480] Fix | Delete
.ballsMainWrap span.currentball.WicketHighlight {
[481] Fix | Delete
background: #af0000;
[482] Fix | Delete
color: #ffffff;
[483] Fix | Delete
}
[484] Fix | Delete
[485] Fix | Delete
.scoreBottom {
[486] Fix | Delete
/* background: rgb(174,134,37);
[487] Fix | Delete
background: linear-gradient(180deg, rgba(174,134,37,1) 0%, rgba(247,239,138,1) 30%, rgba(210,172,71,1) 70%, rgba(210,172,71,1) 100%); */
[488] Fix | Delete
height: 32px;
[489] Fix | Delete
width: 1000px;
[490] Fix | Delete
margin: 0px auto;
[491] Fix | Delete
right: 100;
[492] Fix | Delete
}
[493] Fix | Delete
[494] Fix | Delete
.scoreBottom:before {
[495] Fix | Delete
background: transparent;
[496] Fix | Delete
width: 100%;
[497] Fix | Delete
height: 100%;
[498] Fix | Delete
position: absolute;
[499] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function